import { createApp } from "vue"
import App from "./App.vue"

import MovieList from "./components/MovieList.vue"
import UserLogin from "./components/UserLogin.vue"

import "bulma/css/bulma.css"

const app = createApp(App)
app.component("movie-list", MovieList)
app.component("user-login", UserLogin)
app.mount("#app")
